public async Task OnTurnAsync(ITurnContext turnContext, CancellationToken cancellationToken = default(CancellationToken))
{
   if (turnContext.Activity.Type == ActivityTypes.Message)
    {
        await turnContext.SendActivityAsync("Hello World", cancellationToken: cancellationToken);
    }
   else
    {
        await turnContext.SendActivityAsync($"Une activité de type {turnContext.Activity.Type} est détéctée.");
    }
}
